"Browse Host" = "瀏覽主機";
"Browse" = "瀏覽";
"Clear Completed" = "清除已完成的項目";
"Clear" = "清除";
"Download Selected Files" = "下載所選的檔案";
"Download" = "下載";
"Filter Results" = "過濾搜尋結果";
"Filter" = "過濾";
"Pause Download" = "暫停下載";
"Pause" = "暫停";
"Remove Connection" = "移除連線";
"Remove Download" = "移除下載項目";
"Remove" = "移除";
"Resume Download" = "重新開始下載";
"Resume" = "續傳";
"Reveal in Finder" = "顯示於 Finder";
"Reveal" = "顯示";